# Uses of Class
org.sunflow.core.ShadingCache

Packages that use ShadingCache
Package
Description
org.sunflow.core

## Uses of ShadingCache in org.sunflow.core

Methods in org.sunflow.core with parameters of type ShadingCache
Modifier and Type
Method
Description
`void`
Scene.`accumulateStats(ShadingCache cache)`
`ShadingState`
Scene.`getRadiance(IntersectionState istate, float rx, float ry, double lensU, double lensV, double time, int instance, int dim, ShadingCache cache)`
Get the radiance seen through a particular pixel